Subject: Re: [amos-list] Limit Mouse & Text files
From: Rune Keller <[email-masked]>
To: [email-masked]
Date: Tue, 06 Jul 1999 14:38:36 +0100

From: Rune Keller <[email-masked]>

On 06-Jul-99, Leto Kauler wrote:

> 2. How do I write data to /normal/ text files?  It's possible to
>   make files with the PC format carriage return, but I can't see
>   how to make one with the standard Amiga type.
> 
>   I use -- Open Out #1,file$ : Print #1,variables

Set Output 10,-1

-- 
rune j. keller - sporuplundsvej 105 - dk-8472 sporup - [email-masked]
            - music to drown by... now i know i'm in first class!

--------------------------- ONElist Sponsor ----------------------------

Looking for a new hobby?  Want to make a new friend? 
http://www.onelist.com
Come join one of 180,000 e-mail communities at ONElist!

------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html